WordPress.org

Support

Support » Plugins and Hacks » Oekaki Module Upgraded. Now works with 1.5.1.3!

Oekaki Module Upgraded. Now works with 1.5.1.3!

  • It seems that the original creator of the Oekaki Module (Evgenie Medvedev) hasn’t upgraded the mod to be compatible with 1.5.1.3 so I decided to upgrade it myself to do just that. I also fixed a slight error so there is a greater chance that your finished oekaki drawing isn’t labled as “lost”.

    All info including download file and installation procedure and screenshot is located here: http://www.okidoki.ws/?p=26

    I call my version, “Gloomba” as a pet name for my changes!

    If you encounter problems, leave a comment on the blog page or email me using the contact form in the sidebar on the blog.

    Enjoy! 楽ã?—ã‚“ã?§ã??ã? ã?•ã?„!

  • The topic ‘Oekaki Module Upgraded. Now works with 1.5.1.3!’ is closed to new replies.
Skip to toolbar